Package org.eclipse.lemminx.utils

## Class MarkdownConverter

- java.lang.Object
- - org.eclipse.lemminx.utils.MarkdownConverter

    public class MarkdownConverter
    extends Object

Converts HTML content into Markdown equivalent.

Author:
  Fred Bricon

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `convert​(String html)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### convert

    public static String convert​(String html)